1 Reply Latest reply on Sep 9, 2005 1:22 AM by Elias Ross

    Connect Jboss 4.x to WebSphere MQ 5

    Michael Lee Newbie


      Hi, we are trying to connect Jboss 4.x to WebSphere MQ 5, also were are using Eclipse 3.1.0.

      Does anybody knows how to make it ??

      Thanks.